CREATE OR REPLACE VIEW food600.sneprijatevydajky
 AS
 SELECT doklady.c_data,
    doklady.c_dokl,
    doklady.c_partner
   FROM food600.doklady
  WHERE doklady.operace = 'VV'::bpchar AND doklady.pz2 = ''::bpchar;
